=== debian/changelog ===
lexd (1.1.0-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream release.
  * debian/control:
    + Updated Build-Deps.
  * Updated debian/watch file.

 -- Kartik Mistry <kartik@debian.org>  Sat, 19 Mar 2022 19:22:06 +0530

lexd (1.0.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Kartik Mistry <kartik@debian.org>  Tue, 08 Mar 2022 11:01:03 +0530

lexd (1.0.0-1) experimental; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #980156)

 -- Kartik Mistry <kartik@debian.org>  Mon, 07 Mar 2022 13:21:41 +0530
