## lexd 1.3.1

=== tests/feature/Makefile ===
--- 
+++ 
@@ -10,6 +10,9 @@
   anonpat-modifier \
   anonpat-nospaces \
   anonpat-ops \
+  conflicting-tags \
+  disjoint-opt \
+  empty \
   empty-patterns \
   filter-crosstalk \
   lexdeftag \
@@ -26,6 +29,7 @@
   pattag-coherent \
   pattag-details \
   pattern-independence \
+  regex \
   revsieve \
   sieve \
   sieveopt \
