=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Uploaders: Tino Didriksen <tino@didriksen.cc>,
            Kartik Mistry <kartik@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               hfst (>= 3.15.3),
+               hfst (>= 3.16.0),
                libicu-dev,
-               lttoolbox-dev (>= 3.6.0),
+               lttoolbox-dev (>= 3.7.1),
                pkg-config
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://apertium.org/
 Vcs-Git: https://salsa.debian.org/science-team/lexd.git
 Vcs-Browser: https://salsa.debian.org/science-team/lexd
