## lexd 1.3.5

=== tests/feature/Makefile ===
--- 
+++ 
@@ -11,6 +11,7 @@
   anonpat-nospaces \
   anonpat-ops \
   conflicting-tags \
+  diacritic \
   disjoint-opt \
   empty \
   empty-patterns \
@@ -39,7 +40,17 @@
 
 sources = $(foreach test,$(tests),test-$(test).lexd)
 
-check: $(foreach src,$(sources),$(O)/$(src).txt.strings.check)
+check-pos: $(foreach src,$(sources),$(O)/$(src).txt.strings.check)
+
+negtests = \
+  col0 \
+  trailing-bracket \
+
+negsources = $(foreach test,$(negtests),negtest-$(test).lexd)
+
+check-neg: $(foreach src,$(negsources),$(O)/$(src).txt.error)
+
+check: check-pos check-neg
 
 O=.
 
@@ -53,6 +64,9 @@
 	diff -U0 $^ > $@; [ $$? != 2 ]
 $(O)/%.strings.check: $(O)/%.strings.diff
 	[ -s "$<" ] && cat "$<" && exit 1; touch $@
+$(O)/%.lexd.txt.error: ../../src/lexd %.lexd | $(O)
+	$^ $(LEXD_TEST_FLAGS) > /dev/null 2> $@; [ $$? = 1 ]
 clean:
 	rm $(foreach src,$(sources),$(O)/$(src).txt.strings.check)
+	rm $(foreach src,$(negsources),$(O)/$(src).txt.error)
 	rmdir $(O)
