=== debian/changelog ===
lexd (1.3.5-2) unstable; urgency=medium

  * Disable tests until HFST works on big-endian

 -- Tino Didriksen <tino@didriksen.cc>  Fri, 11 Apr 2025 17:04:20 +0200

lexd (1.3.5-1) unstable; urgency=medium

  * Update to latest upstream

 -- Tino Didriksen <tino@didriksen.cc>  Thu, 10 Apr 2025 14:20:22 +0200
