=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: lexd
 Section: science
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
 Uploaders: Tino Didriksen <tino@didriksen.cc>,
            Kartik Mistry <kartik@debian.org>
 Build-Depends: debhelper-compat (= 13),
                hfst (>= 3.16.0),
                libicu-dev,
-               lttoolbox-dev (>= 3.7.1),
+               lttoolbox-dev (>= 3.8.0),
                pkg-config
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Homepage: https://apertium.org/
 Vcs-Git: https://salsa.debian.org/science-team/lexd.git
 Vcs-Browser: https://salsa.debian.org/science-team/lexd
